Sector Name: MUTUAL FUND - Bug #1157

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.22(A) & (B)-->YES-->Provide value in all column of table-->save & validate-->Click on

edit-->Already checked "YES" gets unchecked after save

02/14/2022 06:56 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

See attached screenshot:

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->Qus.22(A) &
(B)-->YES-->Provide value in all column of table-->save & validate-->Click on edit-->Already checked "YES" gets unchecked after

save.
History

#1 - 02/18/2022 11:32 AM - sunil gupta

- Status changed from New to Resolved

#2 - 02/22/2022 04:06 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202202141800-8I8fs.png 62.7 KB 02/14/2022 arti saraswat
clipboard-202202141853-31pqt.png 32.1 KB 02/14/2022 arti saraswat

04/02/2025

1/1



http://www.tcpdf.org

